body {
  background-color: #000;
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
  overflow: hidden;
  width: 100%;
  text-align: center;
}

#loaderContainer {
  position: absolute;

  left: 50%;
  top: 50%;
  z-index: 1;
  /* transform: translateX(-50%); */
}

#loader {
  margin: -200px 0 0 -75px;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

#loadingStatus {
  margin-top: 50px;
  z-index: 1;
  font-size: 2.0em;
  color: #FFFFFF;
  transform: translateX(-50%);
  padding-top: 10px;
}

#game {
  display: none;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  margin: 0 auto;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}